#include <iostream>

using namespace std;

int main()
{
	int b, c;
	cin >> b >> c;
	if (b >= 256 || c >= 256)
	{
		cout << "0" << endl;
	}
	else if (b > c)
	{
		cout << 256 - b << endl;
	}
	else if(c > b)
	{
		cout << 256 - c << endl;
	}
    else
    {
        cout << 256 - c << endl;
    }
	return 0;
}